body{
	position: relative;
	-webkit-font-smoothing:antialiased;
}

.container{
	-webkit-transition: width .5s ease-in-out;
	-moz-transition: width .5s ease-in-out;
	-o-transition: width .5s ease-in-out;
	transition: width .5s ease-in-out;
}

/*general nav*/

.general-nav{
	position: absolute;
	z-index: 2;
	width: 100%;
}
.general-nav-menu{
	padding: 0;
	margin-bottom: 0;
	margin-top: 20px;
	text-align: right;
}
.general-nav-menu li{
	display: inline-block;
	vertical-align: middle;
    padding-left:15px;
	position: relative;
}
.general-nav-menu li a{ 
	font: normal 14px "Avenir LT Std",sans-serif;
	color:#ffffff;
	line-height: 40px;
}
.general-nav-menu li a i{
	font-size: 25px;
}
.general-nav-menu li a:hover{
	color:#fa991f !important;
}

.general-nav-menu-active{
	color:#fa991f !important;
}

.general-nav-menu li ul.general-nav-dropDown{
	min-width: 100%; /* Set width of the dropdown */
	background: #ffffff;
	display: none;
	position: absolute;
	z-index: 999;
	left: 15px;
	white-space: nowrap;
	padding-left: 0;
    padding-right: 15px;
	padding-top: 5px;
    padding-bottom: 5px;
 }
.general-nav-menu li:hover ul.general-nav-dropDown{
    display: block;	/* Display the dropdown */
 }
.general-nav-menu li ul.general-nav-dropDown li{
    display: block;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
 }

.general-nav-menu li ul.general-nav-dropDown li a{
    font: normal 14px "Avenir LT Std",sans-serif;
	color:#282828;
 }



.general-nav .navbar-form{
	padding: 0;
	margin-top: 30px;
    margin-bottom: 0;
}
.general-nav .form-control{
	border-radius: 0px;
	font: normal 14px "Avenir LT Std",sans-serif;
	border:1px solid transparent;
}
.general-nav .btn{
	border-radius: 0px;
	background:#fa991f;
	border: none;
    color: #fff;
    padding: 7px 12px;

}
.general-nav-menu-logo{
	width:497px;
	height: 71px;
	display: block;
}

/*mobile-nav*/

.navbar-brand{
	padding-right: 0;
}

.mobile-nav .navbar-brand img{
	width:215px;
}
.mobile-nav .navbar-toggle{
	margin-top: 15px;
    margin-right: 10px;
}
.navbar-default {
    background-color: transparent;
    border-color:transparent;
	-webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
.mobile-logo{
	display: none!important;
}
.navbar-default-active{
	background-color:#fff;
    border-color:#fff;
}
.navbar-default-active .default-logo{
	display: none;
}
.navbar-default-active .mobile-logo{
	display: block!important;
}

.navbar-wrapper-2 ul{
	padding: 0;
	margin-bottom: 0;
	
}
.navbar-wrapper-2 ul li{
	list-style: none;
	padding-left: 10px;
	padding-top: 10px;
    padding-bottom: 10px;
}
.navbar-wrapper-2 ul li a{
	color: #282828;
    font: normal 500 16px "Avenir LT Std",sans-serif;
    
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #fff;
}

.navbar-default-active .navbar-toggle .icon-bar{
	background-color: #1b2832;
}


.search-icon{
	font: normal normal 19px "Avenir LT Std",sans-serif;
    float: right;
    color: #fff;
    font-size: 22px;
    position: relative;
	top: 17px;
	padding-right: 5px;
	cursor: pointer;
}

.mobile-search-form{
	position: absolute;
	width: 100%;
	padding: 0 15px;
	background: #fff;
    top: 61px;
    display: none;
}

.mobile-search-form .navbar-form{
	border:none;
	box-shadow: none;
}

.mobile-search-form span[role=status]{
	display: none;
}

.ui-autocomplete {
	z-index: 2000!important;
}

.mobile-search-form .form-control {
    border-radius: 0px;
    font: normal 14px "Avenir LT Std",sans-serif;
    border: 1px solid #e0dfdf;
    box-shadow: none;
}
.mobile-search-form .btn {
    border-radius: 0px;
    background: #fa991f;
    border: none;
    color: #fff;
    padding: 7px 12px;
}




.search-icon-mobile-dark{
	display: none;
}
.navbar-default-active .search-icon-mobile-dark{
	display: inline-block;
}
.navbar-default-active .search-icon-mobile{
	display: none;
}


.main_menu .dropdown-menu{
	background-color: #e7e7e7!important;
}

.main_menu .dropdown-menu li a{
	padding-left: 35px!important;
}



/*nav bar icon animation*/

.navbar-toggle {border: none;background: transparent !important;}

.navbar-toggle:hover {background: transparent !important;}

.navbar-toggle .icon-bar {width: 22px;transition: all 0.2s;}

.navbar-toggle .top-bar {transform: rotate(45deg);transform-origin: 10% 10%;}

.navbar-toggle .middle-bar {opacity: 0;}

.navbar-toggle .bottom-bar {transform: rotate(-45deg);transform-origin: 10% 90%;}

.navbar-toggle.collapsed .top-bar {transform: rotate(0);}

.navbar-toggle.collapsed .middle-bar {opacity: 1;}

.navbar-toggle.collapsed .bottom-bar {transform: rotate(0);}


/*home page banner*/


.home_banner_full{ 
	background-repeat:no-repeat; 
	background-size:cover;
	background-position: center center;
	position:relative;
	height: 550px;
}

.banner-caption{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
	padding-right: 25%;
	
}
.banner-caption h1{
	font: normal 500 42px "Avenir LT Std",sans-serif;
	color: #fff;
	line-height: 120%;
}


/*sidebar*/

.sidebar-outer{
	position: relative;
	max-width: 80%;
}
.sidebar-inner{
	position: absolute;
    background: #ffffff;
	max-height: calc(100vh - 50px);
    overflow: auto;
	z-index: 5;
	border-bottom: 4px solid #fa991f;
	top: -75px;
	padding: 20px 0;
}
#home  .sidebar-outer-sticky.affix{
    position:absolute!important;
    top:0px!important;
	width: 100%;
	
}
.sidebar-outer-sticky.affix{
    position:fixed;
    top:75px;
	width: inherit;
	z-index: 9999;
}


/*news*/
#news{
	background-color: #f2f2f2;
	padding-top: 75px;
	padding-bottom: 75px;
}

#news h2{
	
	font: normal bold 36px "Avenir 85",sans-serif;
	color:#1b2832;
	margin-top: 0;
	margin-bottom: 35px;
}

.news-item-inner{
	background: #ffffff;
	padding:53px;
	min-height: 409px;
}
.news-item-inner h2{
	font: normal normal 42px "Avenir LT Std",sans-serif;
	color:#fa991f;
	margin-top: 0;
}
.news-item-inner h6{
	font: normal normal 14px "Avenir LT Std",sans-serif;
	color:#282828;
	margin-top: 15px;
}
.news-item-inner h4 a span{
	font: normal 900 22px "Avenir LT Std",sans-serif;
	color:#282828;
	margin-top: 15px;
}
.news-item-inner p{
	font: normal normal 15px "Avenir LT Std",sans-serif;
	color:#282828;
	margin-top: 15px;
	line-height: 170%;
}
.news-item-inner a{
	font: normal 900 15px "Avenir LT Std",sans-serif;
	color:#fa991f;
	display: inline-block;
	/*margin-top: 15px;*/
	cursor: pointer;
	
}

.news-item-inner h3 img{
	width: 44px;
}

/*external links*/

#external-links{
	
	padding-top: 75px;
	padding-bottom: 45px;
}
.external-links-col{
	position: relative;
	margin-bottom: 30px;
	
}
.external-links-caption{
	position: absolute;
	bottom: 0;
	background: #f2f2f2;
	border-bottom:4px solid #fa991f;
	max-width: 85%;
	z-index: 2;
}
.external-links-caption h4{
	font: normal 900 22px "Avenir LT Std",sans-serif;
	color:#282828;
	margin: 0;
	padding:35px 40px;
	-webkit-transition:.2s ease-in-out;
	-moz-transition:.2s ease-in-out;
	-o-transition:.2s ease-in-out;
	transition:.2s ease-in-out;
}

.external-links-col:hover .external-links-caption h4{
	color:#fa991f;
}

/*application process*/

#application-process{
	
	padding-top: 75px;
	padding-bottom: 45px;
	background-image: linear-gradient(bottom, #f2f2f2 70%, #FA9920 30%);
	background-image: -o-linear-gradient(bottom, #f2f2f2 70%, #FA9920 30%);
	background-image: -moz-linear-gradient(bottom, #f2f2f2 70%, #FA9920 30%);
	background-image: -webkit-linear-gradient(bottom, #f2f2f2 70%, #FA9920 30%);
	background-image: -ms-linear-gradient(bottom, #f2f2f2 70%, #FA9920 30%);
}
#application-process h2{
	font: normal bold 36px "Avenir 85",sans-serif;
	color:#282828;
	margin: 0;
	margin-bottom: 70px;
}

.process-step{
	margin-bottom: 30px;
}

.process-step-image{
	position: relative;
}
.icon-holder{
	position: absolute;
    bottom: -25px;
    text-align: center;
    margin: 0 auto;
    width: 100%;
	z-index: 5;
}
.icon-holder span{
    border-radius: 50%;
    background: #fa9920;
    color: #fff;
    padding: 10px;
    display: inline-block;
}
.icon-holder span img{
    width: 30px;
}
.process-step-title{
	background: #fff;
	border-bottom:4px solid #fa991f;
	min-height: 120px;
	position: relative;
	text-align: center;
}
.process-step-title h4{
	font: normal bold 22px "Avenir 85",sans-serif;
	color:#282828;
	margin: 0;
	padding: 15px;
	position: absolute;
	top:50%;
	width: 100%;
	transform: translateY(-50%);
	-webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}
.process-step:hover .process-step-title h4{
	color: #fa991f;
}
	



/*offshore-activity*/

#offshore-activity{
	padding-top: 75px;
	padding-bottom: 75px;
}
#offshore-activity h2{
	font: normal bold 36px "Avenir 85",sans-serif;
	color:#282828;
	margin: 0;
	margin-bottom: 70px;
}
#offshore-activity p{
	font: normal normal 18px "Avenir LT Std",sans-serif;
	color:#282828;
	margin-top:15px;
	margin-bottom: 0px;
	
}

/*contact us*/

#contact-us{
	background-color: #252e3a;
	padding-top: 75px;
	padding-bottom: 75px;
}
.contact-us-col h2{
	font: normal bold 36px "Avenir 85",sans-serif;
	color:#ffffff;
	margin-top: 0;
	padding-bottom: 10px;
}
.contact-us-col h2 span{
	display: inline-block;
	border-bottom: 2px solid #ffad00;
}
.contact-us-col h4{
	font: normal bold 22px "Avenir LT Std",sans-serif;
	color:#fa991f;
	margin-top: 0;
	
}
.contact-us-col h6{
	font: normal bold 22px "Avenir LT Std",sans-serif;
	color:#ffffff;
	margin-top: 0;
	margin-bottom: 5px;
	
}
.contact-us-col h6 span{
	color:#ffcf92;
}
.contact-us-col p{
	font: normal bold 18px "Avenir LT Std",sans-serif;
	color:#ffffff;
	margin-top: 0;
	margin-bottom: 5px;
	
}
.telno{
	color: #fff;
}

/*more info*/

#more-info{
	background-color: #e8e8e8;
	padding-top: 75px;
	padding-bottom: 75px;
}
.top-border{
	border:3px solid #ffad00;
	display: block;
	height: 1px
}
.more-info-col h2{
	font: normal bold 22px "Avenir LT Std",sans-serif;
	color:#2c2a28;
	margin-top: 35px;
	margin-bottom: 30px;
}
.more-info-col h2 a{
	color:#2c2a28;
}
.more-info-col h2 a:hover{
	text-decoration: underline;
}
.more-info-col ul{
	padding:0;
}
.more-info-col ul li{
	list-style: none;
	display:block;
	padding-bottom: 10px;
}
.more-info-col ul li a{
	font: normal 500 16px "Avenir LT Std",sans-serif;
	color:#2c2a28;
	
}


#copyright{
	padding: 40px 0;
}

.footer-links ul{
	padding:0;
	margin-bottom: 0;
}
.footer-links ul li{
	list-style: none;
	display:inline-block;
	vertical-align: top;
	padding-right: 10px;
	padding-bottom: 10px;
}
.footer-links ul li a{
	font: normal 300 14px "Avenir LT Std",sans-serif;
	color:#353535;
	
}
.copyright-text p{
	font: normal 300 14px "Avenir LT Std",sans-serif;
	color:#353535;
	text-align: right;
}
.copyright-text a{
	font: normal 300 14px "Avenir LT Std",sans-serif;
	color:#353535;
}

/*common banner*/

.common-banner-full{ 
	background-repeat:no-repeat; 
	background-size:cover;
	background-position: center center;
	position:relative;
	height: 450px;
}

/*breadcrumbs*/

#breadcrumbs{
	padding-top: 70px;
	background-color:#f2f2f2;
}
#breadcrumbs ul{
	padding:0;
}
#breadcrumbs ul li{
	list-style: none;
	display:inline-block;
	padding-right: 10px;
}
#breadcrumbs ul li a{
	font: normal 500 16px "Avenir LT Std",sans-serif;
	color:#484848;
	
}
#breadcrumbs ul li:last-child a{
	color:#151515;
}
 
/*exploration page*/

.main-inner-template{
	padding-top: 40px;
	padding-bottom: 40px;
	background-color:#e8e8e8;
}
.main-inner-template h2{
	font: normal bold 36px "Avenir 85",sans-serif;
	color:#282828;
	margin: 0;
	margin-bottom: 40px;
}


/*variation page - variation-condition*/

#variation-condition{
	padding-top: 40px;
	padding-bottom: 40px;
	background-color:#f2f2f2;
}
#variation-condition h2{
	font: normal bold 36px "Avenir 85",sans-serif;
	color:#282828;
	margin: 0;
	margin-bottom: 40px;
}
#variation-condition h4{
	font: normal normal 22px "Avenir LT Std",sans-serif;
	color:#282828;
	margin-top: 0;
	margin-bottom: 40px;
	line-height: 160%;
	
}
#variation-condition ul{
	padding-left:22px;
	margin-top: 35px;
	
}
#variation-condition ul li{
	list-style-image: url(../images/list-style.png);
	list-style-position: outside;
	font: normal normal 18px "Avenir LT Std",sans-serif;
	color:#282828;
	padding-bottom: 10px;
    line-height: 160%;
    padding-left: 25px;
}
#variation-condition p{
	font: normal normal 18px "Avenir LT Std",sans-serif;
	color:#282828;
	line-height: 160%;
    margin: 36px 0;
}

/*variation page - useful links*/

#useful-links{
	padding-top: 40px;
	padding-bottom: 40px;
	background-color:#ffffff;
}
#useful-links h2{
	font: normal bold 36px "Avenir 85",sans-serif;
	color:#282828;
	margin: 0;
	margin-bottom: 30px;
}
#useful-links p{
	font: normal normal 18px "Avenir LT Std",sans-serif;
	color:#282828;
	line-height: 160%;
	margin: 36px 0;
}

/*variation page - forms*/

#variation-forms{
	padding-top: 40px;
	padding-bottom: 40px;
	background-color:#d1d1d1;
}
#variation-forms h2{
	font: normal bold 36px "Avenir 85",sans-serif;
	color:#282828;
	margin: 0;
	margin-bottom: 40px;
}

.form-row:nth-child(odd) {
	background: #fff
}
.form-row:nth-child(even) {
	background: #f2f2f2
}

.form-row{
	padding: 10px 0
}
.form-row p{
	font: normal normal 15px "Avenir LT Std",sans-serif;
	color:#282828;
	margin-top: 15px;
}
.form-row p a{
	font: normal 900 15px "Avenir LT Std",sans-serif;
	color: #337ab7;
  	text-decoration: none;
	/*color:#282828;
	text-decoration: underline;*/
	word-break: break-all;
}
.downloadable-icons{
	float: right;
	width: 100%;
/*	text-align: right;*/
}
.downloadable-icons a{
	text-align: center;
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
	width: 35%;
}
.downloadable-icons a i{
	font: normal normal 26px "Avenir LT Std",sans-serif;
	color:#282828;
	display: block;
	line-height: 0;
}
.downloadable-icons a span{
	font: normal normal 10px "Avenir LT Std",sans-serif;
	color:#1b2832;
	margin-top: 5px;
	display: block;
}


/*Guidelines page - offshore guidelines*/

#guideline{
	background-color:#f2f2f2;
}
.guideline-template{
	padding-top: 80px;
	padding-bottom: 80px;
}
.guideline-template h2{
	font: normal bold 36px "Avenir 85",sans-serif;
	color:#282828;
	margin: 0;
	margin-bottom: 40px;
}
.guideline-template h4{
	font: normal normal 22px "Avenir LT Std",sans-serif;
	color:#282828;
	margin-top: 0;
	line-height: 150%;
	
}
.guideline-template h5{
	font: normal 900 18px "Avenir LT Std",sans-serif;
	color:#282828;
}

.guideline-template ul{
	padding-left:22px;
	margin-top: 35px;
	
}
.guideline-template ul li{
	list-style-image: url(../images/list-style.png);
	list-style-position: outside;
	font: normal normal 18px "Avenir LT Std",sans-serif;
	color:#282828;
	padding-bottom: 20px;
    line-height: 150%;
    padding-left: 25px;
}
.guideline-template p{
	font: normal normal 18px "Avenir LT Std",sans-serif;
	color:#282828;
	line-height: 150%;
	margin: 20px 0;
}

.guideline-template ol{
	
	
}

.guideline-template ol li{
	font: normal normal 18px "Avenir LT Std",sans-serif;
	color:#282828;
	line-height: 150%;
	margin: 20px 0;
}


/*Guidelines page - permit*/
#guideline-permit{
	padding-top: 40px;
	background-color:#fff;
}
#guideline-permit p a{
	color: #fa991f;
	text-decoration: underline;
}
#guidleine-docs-1{
	padding-top: 40px;
	padding-bottom: 40px;
	background-color:#d1d1d1;
}
#guidleine-docs-1 h2{
	font: normal bold 36px "Avenir 85",sans-serif;
	color:#282828;
	margin: 0;
	margin-bottom: 40px;
}
#guidleine-docs-2{
	padding-top: 40px;
	padding-bottom: 40px;
	background-color:#f2f2f2;
}
#guidleine-docs-2 h2{
	font: normal bold 36px "Avenir 85",sans-serif;
	color:#282828;
	margin: 0;
	margin-bottom:40px;
}
#guidleine-docs-2 .form-row:nth-child(even){
	background: #fafafa;
}
#guidleine-docs-2 .form-row h6{
	font: normal 900 15px "Avenir LT Std",sans-serif;
	color:#282828;
	margin-bottom: 0;
}
#guidleine-docs-2 .form-row p{
	margin-top: 3px;
}

#guidleine-docs-3{
	padding-top: 40px;
	padding-bottom: 10px;
	background-color:#fff;
}
#guidleine-docs-3 h2{
	font: normal bold 36px "Avenir 85",sans-serif;
	color:#282828;
	margin: 0;
	margin-bottom: 40px;
}
#guidleine-docs-3 .form-row:nth-child(odd){
	background: #fafafa;
}

.guidleine-more p{
	font: normal normal 18px "Avenir LT Std",sans-serif;
	color:#282828;
	line-height: 150%;
	margin-top: 10px;
}
.guidleine-more p a{
	color:#282828;
	text-decoration: underline;
}


/*common section colors*/

.section-color-1{
	background-color: #f2f2f2;
}
.section-color-2{
	background-color: #ffffff;
}
.section-color-3{
	background-color: #d1d1d1;
}

.section-color-1, .section-color-2, .section-color-3{
	padding-top: 80px;
    padding-bottom: 80px;
}

/*forms template*/

.forms-template h2{
	font: normal bold 36px "Avenir 85",sans-serif;
	color:#282828;
	margin: 0;
	margin-bottom: 40px;
}
.forms-template h4{
	font: normal normal 22px "Avenir LT Std",sans-serif;
	color:#282828;
	margin-top: 0;
	line-height: 150%;
}
.forms-template p{
	font: normal normal 18px "Avenir LT Std",sans-serif;
	color:#282828;
	line-height: 150%;
	margin: 20px 0;
}


.form-links{
	background-color: #304352;
	padding:35px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.form-links ul{
	padding-left: 15px;
	margin-bottom: 0;
}
.form-links ul li{
	list-style: none;
	padding-bottom: 25px
}
.form-links ul li:last-child{
	padding-bottom: 0px
}
.form-links ul li a{
	font: normal 900 18px "Avenir LT Std",sans-serif;
	color:#fff;
	
}

.guideline-form-widget h2{
	font: normal bold 36px "Avenir 85",sans-serif;
    color: #282828;
    margin: 0;
    margin-bottom: 40px;
}

.guideline-form-widget h4{
	font: normal normal 22px "Avenir LT Std",sans-serif;
    color: #282828;
    margin-top: 0;
    margin-bottom: 20px;
    line-height: 150%;
}


.guideline-form-widget p{
	font: normal normal 18px "Avenir LT Std",sans-serif;
    color: #282828;
	line-height: 150%;
	margin-bottom: 20px;
}
.guideline-form-widget .form-row h6{
	font: normal 900 15px "Avenir LT Std",sans-serif;
	color:#282828;
	margin-bottom: 0;
}

.guideline-form-widget .form-row p{
	font: normal normal 15px "Avenir LT Std",sans-serif;
    color: #282828;
	line-height: 150%;
}

.guideline-form-widget ul{
	margin-top: 25px;
}

.guideline-form-widget ul li{
	list-style-image: url(../images/list-style.png);
    list-style-position: outside;
    font: normal normal 18px "Avenir LT Std",sans-serif;
    color: #282828;
    padding-bottom: 20px;
    line-height: 150%;
    padding-left: 25px;
}


.guideline-form-widget .form-row ul{
	padding-left:22px;
	margin-top: 10px;
	
}
.guideline-form-widget .form-row ul li{
	list-style-image: url(../images/list-style.png);
	list-style-position: outside;
	font: normal normal 14px "Avenir LT Std",sans-serif;
	color:#282828;
	padding-bottom: 20px;
    line-height: 150%;
    padding-left: 10px;
}


.scrollToTop{
	background-color: rgba(0,0,0,.2);
    display: block;
    position: fixed;
    bottom: 15px;
    text-align: center;
    padding: 8px;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    right: -60px;
    transition: all .2s ease-in-out;
}

.scrollToTop img{
	width: 30px;
	margin-left: 2px;

}

.scrollToTopActive{
	right:15px;
	bottom: 15px;
}


/*404 page*/

.not-found-content-main{
	position: relative;
	height: 100vh
}

.not-found-content{
	text-align: center;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	padding: 20px;
}
.not-found-content h1{
	font: normal bold 125px "Avenir 85",sans-serif;
    color: #fa991f;
    margin-top: 0;
    margin-bottom: 10px;
}
.not-found-content h4{
	font: normal normal 36px "Avenir LT Std",sans-serif;
    color: #282828;
    margin-top: 0;
    margin-bottom: 45px;
}
.not-found-content a{
	font: normal bold 20px "Avenir 85",sans-serif;
    color: #282828;
	display: inline-block;
	background: #fa991f;
	padding: 15px 25px;
}


/*existing website inner pages*/

.guideline-template .article h1{
	font: normal bold 36px "Avenir 85",sans-serif;
    color: #282828;
    margin: 0;
    margin-bottom: 20px;
}

.guideline-template .article h2{
	font: normal bold 22px "Avenir 85",sans-serif;
    color: #282828;
    margin: 0;
	margin-bottom: 20px;
}

.article.intro img{
	margin:30px auto;
	display: block; 
}

.article.intro table{
	margin:30px auto;
	text-align: center!important;
	width: 100%; 
}
.article.intro table th,td{
	text-align: center!important;
    border: 1px solid #cccccc;
    padding: 5px;
}

table.file-table {border-top:1px solid #999; border-right:1px solid #999; border-collapse:collapse; width:100%;font-family: "Avenir LT Std",sans-serif;}
table.file-table caption{font-weight:bold; text-align:left}
table.file-table tr th {text-align: left;border-bottom:1px solid #999; border-left:1px solid #999; border-collapse:collapse; background-color:#efefef; padding:0.25em 0.75em 0.25em 0.75em;}
table.file-table tr td {border-bottom:1px solid #999; border-left:1px solid #999; border-collapse:collapse; padding:0.25em 0.75em 0.25em 0.75em; vertical-align:top}
table.file-table tr th.doc-col {width:18%}
table.file-table tr th.project-name {width:23%}

table.file-table tr th.forms-email-col {width:30%}
table.file-table tr th.forms-post-col {width:45%}

/*Funnel back intigration*/

.general-nav span[role=status]{
	display: none;
}
.ui-menu { 
	background-color: white; 
}
.ui-menu {
	width: 169px; 
	border: solid 1px #e6e6e6;
}
.ui-menu, .ui-menu li {
   list-style-type: none;
   margin: 0;
   padding: 0;
}
.ui-menu-item a, li.ui-autocomplete-category { 
	display: block;
	padding: 7px 10px;
    color: #282828;
    font: normal 14px "Avenir LT Std",sans-serif;
}
li.ui-autocomplete-category {
	background-color: #e6e6e6; 
	
}
.ui-state-focus {
      background-color: #428bca;
      color: white;
}

#funnelback-results .container{
	width: 100%!important;
}

#search-result-count{
	font: normal 500 17px "Avenir LT Std",sans-serif;
	color: #757575;
	margin-bottom: 20px;
}
#search-results li.result{
	margin-bottom: 50px;
}
#search-results li.result h4{
	margin-bottom: 0;
}
#search-results li.result h4 a{
	font: normal normal 22px "Avenir LT Std",sans-serif;
	color: #282828;
}

#search-results li.result h4 a:last-child{
	font: normal 500 15px "Avenir LT Std",sans-serif;
	color: #282828;
	float:right;
}
#search-results li.result cite{
	font: normal 900 15px "Avenir LT Std",sans-serif;
	color: #1b2832;
	margin: 10px 0;
	display: block;
	
}
#search-results li.result .btn-group{
	display: none;
	
}
#search-results li.result p{
	font: normal normal 15px "Avenir LT Std",sans-serif;
	color: #858585;
	display: block;
}
#search-results li.result p small{
	font: normal bold 15px "Avenir 85",sans-serif;
	
}


/*search result page template*/


.search-filter{}

.search-filter p{
	font: normal 500 17px "Avenir LT Std",sans-serif;
	color: #858585;
	padding-top: 20px;
}
.search-filter label{
	font: normal 500 17px "Avenir LT Std",sans-serif;
	color: #fff;
	height: 55px;
	float: left;
	background-color: #1b2832;
	/*padding: 0 25px;*/
	width: 40%;
	text-align: center;
	padding-top: 18px;
}
.search-filter select{
	font: normal 500 17px "Avenir LT Std",sans-serif;
	color: #1b2832;
	height: 55px;
	float: left;
	padding-left: 20px;
	border:none;
	border-radius: 0px;
	border: transparent;
    border-radius: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    width: 60%;
    /*text-align: center;
    text-align-last: center;*/
}
.search-filter select:first-child{
	background: url(/images/down-arrow.jpg) no-repeat 98% center #ffffff;
}
.search-filter select:last-child{
	background: url(/images/down-arrow.jpg) no-repeat 85% center #ffffff;
}

.view-list-btn{
   margin-top: 30px;
   margin-bottom: 30px;
}

.view-list-btn a{
	font: normal 500 15px "Avenir LT Std",sans-serif;
	color: #1b2832;
}
.view-list-btn a:after{
	content: url(/images/star-fill.png);
	position: relative;
	top: 2px;
    margin-left: 10px;
}	


.funnelback-results-single{
	margin: 10px 0;
}

.funnelback-results-single h3{
    font: normal normal 22px "Avenir LT Std",sans-serif;
    color: #282828;
}	

.funnelback-results-single h6{
    font: normal 900 15px "Avenir LT Std",sans-serif;
    color: #1b2832;
    margin: 10px 0;
    display: block;
    word-break: break-all;
}
.funnelback-results-single  p {
    font: normal normal 15px "Avenir LT Std",sans-serif;
    color: #858585;
    display: block;
    line-height: 150%;
}
.funnelback-results-single  p span{
    font: normal bold 15px "Avenir 85",sans-serif;
}
.funnelback-results-single  a{
	font: normal 500 20px "Avenir LT Std",sans-serif;
	color: #1b2832;
	cursor: pointer;
}
.funnelback-results-single  a:after{
	content: url(/images/star-blank.png);
	position: relative;
	top: 2px;
    margin-left: 10px;
    display: none;
}
.funnelback-results-single a.shortlist-avtive:after{
	content: url(/images/star-fill.png);
	position: relative;
	top: 2px;
    margin-left: 10px;
    display: none;
}

#funnelback-results{
	margin-left: -15px;
    margin-right: -15px;
}

#funnelback-results .search-filter{
	width: 100%!important;
}


.search-tier h3.text-muted{
	display: none;
}



.nopta-video-col{
	margin-bottom: 30px;
}
.nopta-video-thumb{
	position: relative;
}
.nopta-video-overlay{
	position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    top: 0;
    z-index: 10;
    text-align: center;
}

.nopta-video-overlay img{
	opacity: 0.7;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.nopta-video-overlay h5{
	font: normal bold 18px "Avenir 85",sans-serif;
    position: absolute;
    width: 80%;
    bottom: 20px;
    color: #fff;
    margin: 0 auto;
    display: block;
    left: 0;
    right: 0;
}



	



/*firefox Specific css*/

@-moz-document url-prefix() {
	 
    
	
}








/*Mobile phones potrait*/

@media (max-width: 767px) and (orientation: portrait) {
	#navbar{
		background:#fff;
	}
	.sidebar-outer {
    	background: #fff;
	}
	.sidebar-outer-sticky.affix {
		position:  relative !important;
	}
	
	.home_banner_full{ 
		height: 350px;
	}	

	.banner-caption{
		padding-right: 8%;
	}

	.banner-caption h1{
		font: normal 500 19px "Avenir LT Std",sans-serif;
		padding: 20px 0;
	}
	.sidebar-inner {
		position: relative;
		width: 100%;
		max-width: 100%;
		border-bottom: none;
		top:0px;
	}
	.navbar-wrapper .main_menu{
		background: #f5f4f4;
		margin-bottom: 0;
		margin-top: 0;
	}
	.navbar-wrapper .main_menu li a{
		color: #282828;
    	font: normal 500 16px "Avenir LT Std",sans-serif;
		padding-left: 25px;
	}
	
	#news {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	#news h2 {
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	.news-item-inner h4 a span {
    	font: normal 900 14px "Avenir LT Std",sans-serif;
	}
	.news-item-inner {
    	padding: 35px;
    	min-height: auto;
	}
	#external-links {
		padding-top: 40px;
		padding-bottom: 15px;
	}	
	.external-links-caption h4{
		font: normal 900 15px "Avenir LT Std",sans-serif;
		padding: 20px 30px;
	}
	#application-process{
		padding-top: 40px;
		padding-bottom: 15px;
		background-image: linear-gradient(bottom, #f2f2f2 88%, #FA9920 12%);
		background-image: -o-linear-gradient(bottom, #f2f2f2 88%, #FA9920 12%);
		background-image: -moz-linear-gradient(bottom, #f2f2f2 88%, #FA9920 12%);
		background-image: -webkit-linear-gradient(bottom, #f2f2f2 88%, #FA9920 12%);
		background-image: -ms-linear-gradient(bottom, #f2f2f2 88%, #FA9920 12%);
	}
	#application-process h2 {
		font: normal bold 18px "Avenir 85",sans-serif;
		margin-bottom: 40px;
	}
	.icon-holder{
		bottom: -15px;
	}
	.process-step-title {
		min-height: 90px;
	}
	.process-step-title h4 {
		font: normal bold 15px "Avenir 85",sans-serif;
	}	
	#offshore-activity{
		padding-top: 40px;
		padding-bottom: 40px;
 	}
	#offshore-activity h2 {
		font: normal bold 18px "Avenir 85",sans-serif;
		margin-bottom: 40px;
	}
	#contact-us {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	#contact-us h2 {
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	.contact-us-col{
		margin-bottom: 20px;
	}
	.contact-us-col h4{
		font: normal bold 15px "Avenir LT Std",sans-serif;
	}
	.contact-us-col h6{
		font: normal bold 15px "Avenir LT Std",sans-serif;
	}
	.contact-us-col p{
		font: normal bold 13px "Avenir LT Std",sans-serif;
	}
	.footer-links ul{
		text-align: center;
	}
	.footer-links ul li a{
		font: normal 300 12px "Avenir LT Std",sans-serif;
	}
	.copyright-text p{
		text-align: center;
		font: normal 300 12px "Avenir LT Std",sans-serif;
	}
	.copyright-text a{
		font: normal 300 12px "Avenir LT Std",sans-serif;
	}
	.common-banner-full{
		height: 150px;
	}
	#breadcrumbs{
		padding-top: 0;
	}
	.main-inner-template h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	
	}
	#variation-condition h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	#variation-condition h4{
		font: normal normal 16px "Avenir LT Std",sans-serif;
		line-height: 160%;
	}
	#variation-condition ul li{
		font: normal normal 14px "Avenir LT Std",sans-serif;
		line-height: 150%;
	}
	#variation-condition p{
		font: normal normal 14px "Avenir LT Std",sans-serif;
		line-height: 160%;
	}
	#useful-links h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	#useful-links p{
		font: normal normal 14px "Avenir LT Std",sans-serif;
		line-height: 160%;
	}
	#variation-forms h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	.form-row p {
		text-align: center;
		margin-top: 5px;
		font: normal normal 14px "Avenir LT Std",sans-serif;
	}
	.downloadable-icons {
    	float: none;
		text-align: center;
	}
	.guideline-template h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	.guideline-template h4 {
    	font: normal normal 16px "Avenir LT Std",sans-serif;
		line-height: 150%;
	}
	.guideline-template p {
		font: normal normal 14px "Avenir LT Std",sans-serif;
		line-height: 150%;
	}
	.guideline-template h5 {
		font: normal 900 13px "Avenir LT Std",sans-serif;
	}
	.guideline-template ul li {
		font: normal normal 14px "Avenir LT Std",sans-serif;
	}
	#guidleine-docs-1 h2, #guidleine-docs-2 h2, #guidleine-docs-3 h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	}	
	#guidleine-docs-2 .form-row h6 {
    	font: normal 900 14px "Avenir LT Std",sans-serif;
		text-align: center;
	}
	.guidleine-more p {
		font: normal normal 14px "Avenir LT Std",sans-serif;
		line-height: 150%;
		    
	}
	
	.forms-template h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	.forms-template h4 {
    	font: normal normal 16px "Avenir LT Std",sans-serif;
		line-height: 150%;
	}
	.forms-template p {
		font: normal normal 14px "Avenir LT Std",sans-serif;
		line-height: 150%;
	}
	
	.guideline-form-widget h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	.guideline-form-widget .form-row h6{
		font: normal 900 14px "Avenir LT Std",sans-serif;
    	text-align: center;
	}
	
	.form-links ul:first-child{
		margin-top: 25px;
		margin-bottom: 25px;
	}
	.form-links {
		padding: 10px 15px;
	}
	
	.section-color-1, .section-color-2, .section-color-3 {
    	padding-top: 40px;
    	padding-bottom: 40px;
	}
	
	.guideline-template {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.form-links ul li a{
		font: normal 900 15px "Avenir LT Std",sans-serif;
	}

	.search-filter label{
		height: 40px;
		padding-top: 12px;
	}
	.search-filter select{
		height: 40px;
	}



}




/*Mobile phones landscape*/

@media (max-width: 767px) and (orientation: landscape) {
	
	#navbar{
		background:#fff;
	}
	.sidebar-outer {
    	background: #fff;
	}
	.sidebar-outer-sticky.affix {
		position:  relative !important;
	}
	
	.home_banner_full{ 
		height: 350px;
	}	

	.banner-caption{
		padding-right: 8%;
	}

	.banner-caption h1{
		font: normal 500 19px "Avenir LT Std",sans-serif;
		padding: 20px 0;
	}
	.sidebar-inner {
		position: relative;
		width: 100%;
		max-width: 100%;
		border-bottom: none;
		top:0px;
	}
	.navbar-wrapper .main_menu{
		background: #f5f4f4;
		margin-bottom: 0;
		margin-top: 0;
	}
	.navbar-wrapper .main_menu li a{
		color: #282828;
    	font: normal 500 16px "Avenir LT Std",sans-serif;
		padding-left: 25px;
	}
	
	#news {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	#news h2 {
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	.news-item-inner h4 a span {
    	font: normal 900 14px "Avenir LT Std",sans-serif;
	}
	.news-item-inner {
    	padding: 35px;
    	min-height: auto;
	}
	#external-links {
		padding-top: 40px;
		padding-bottom: 15px;
	}	
	.external-links-caption h4{
		font: normal 900 15px "Avenir LT Std",sans-serif;
		padding: 20px 30px;
	}
	#application-process{
		padding-top: 40px;
		padding-bottom: 15px;
		background-image: linear-gradient(bottom, #f2f2f2 88%, #FA9920 12%);
		background-image: -o-linear-gradient(bottom, #f2f2f2 88%, #FA9920 12%);
		background-image: -moz-linear-gradient(bottom, #f2f2f2 88%, #FA9920 12%);
		background-image: -webkit-linear-gradient(bottom, #f2f2f2 88%, #FA9920 12%);
		background-image: -ms-linear-gradient(bottom, #f2f2f2 88%, #FA9920 12%);
	}
	#application-process h2 {
		font: normal bold 18px "Avenir 85",sans-serif;
		margin-bottom: 40px;
	}
	.icon-holder{
		bottom: -15px;
	}
	.process-step-title {
		min-height: 90px;
	}
	.process-step-title h4 {
		font: normal bold 15px "Avenir 85",sans-serif;
	}	
	#offshore-activity{
		padding-top: 40px;
		padding-bottom: 40px;
 	}
	#offshore-activity h2 {
		font: normal bold 18px "Avenir 85",sans-serif;
		margin-bottom: 40px;
	}
	#contact-us {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	#contact-us h2 {
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	.contact-us-col{
		margin-bottom: 20px;
	}
	.contact-us-col h4{
		font: normal bold 15px "Avenir LT Std",sans-serif;
	}
	.contact-us-col h6{
		font: normal bold 15px "Avenir LT Std",sans-serif;
	}
	.contact-us-col p{
		font: normal bold 13px "Avenir LT Std",sans-serif;
	}
	.footer-links ul{
		text-align: center;
	}
	.footer-links ul li a{
		font: normal 300 12px "Avenir LT Std",sans-serif;
	}
	.copyright-text p{
		text-align: center;
		font: normal 300 12px "Avenir LT Std",sans-serif;
	}
	.copyright-text a{
		font: normal 300 12px "Avenir LT Std",sans-serif;
	}
	.common-banner-full{
		height: 150px;
	}
	#breadcrumbs{
		padding-top: 0;
	}
	.main-inner-template h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	
	}
	#variation-condition h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	#variation-condition h4{
		font: normal normal 16px "Avenir LT Std",sans-serif;
		line-height: 160%;
	}
	#variation-condition ul li{
		font: normal normal 14px "Avenir LT Std",sans-serif;
		line-height: 150%;
	}
	#variation-condition p{
		font: normal normal 14px "Avenir LT Std",sans-serif;
		line-height: 160%;
	}
	#useful-links h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	#useful-links p{
		font: normal normal 14px "Avenir LT Std",sans-serif;
		line-height: 160%;
	}
	#variation-forms h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	.form-row p {
		text-align: center;
		margin-top: 5px;
		font: normal normal 14px "Avenir LT Std",sans-serif;
	}
	.downloadable-icons {
    	float: none;
		text-align: center;
	}
	.guideline-template h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	.guideline-template h4 {
    	font: normal normal 16px "Avenir LT Std",sans-serif;
		line-height: 150%;
	}
	.guideline-template p {
		font: normal normal 14px "Avenir LT Std",sans-serif;
		line-height: 150%;
	}
	.guideline-template h5 {
		font: normal 900 13px "Avenir LT Std",sans-serif;
	}
	.guideline-template ul li {
		font: normal normal 14px "Avenir LT Std",sans-serif;
	}
	#guidleine-docs-1 h2, #guidleine-docs-2 h2, #guidleine-docs-3 h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	}	
	#guidleine-docs-2 .form-row h6 {
    	font: normal 900 14px "Avenir LT Std",sans-serif;
		text-align: center;
	}
	.guidleine-more p {
		font: normal normal 14px "Avenir LT Std",sans-serif;
		line-height: 150%;
		    
	}
	
	.forms-template h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	.forms-template h4 {
    	font: normal normal 16px "Avenir LT Std",sans-serif;
		line-height: 150%;
	}
	.forms-template p {
		font: normal normal 14px "Avenir LT Std",sans-serif;
		line-height: 150%;
	}
	
	.guideline-form-widget h2{
		font: normal bold 18px "Avenir 85",sans-serif;
	}
	.guideline-form-widget .form-row h6{
		font: normal 900 14px "Avenir LT Std",sans-serif;
    	text-align: center;
	}
	.form-links ul:first-child{
		margin-top: 25px;
		margin-bottom: 25px;
	}
	.form-links {
		padding: 10px 15px;
	}
	
	.section-color-1, .section-color-2, .section-color-3 {
    	padding-top: 40px;
    	padding-bottom: 40px;
	}
	
	.guideline-template {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.form-links ul li a{
		font: normal 900 15px "Avenir LT Std",sans-serif;
	}

	

}








/*ipad potrait*/

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation: portrait){
	#navbar{
		background:#fff;
	}
	.sidebar-outer-sticky.affix{
		position:relative!important;
		top:0px;
		width: 100%!important;
	}
	.home_banner_full{
		height: 400px!important;
	}
	
	.banner-caption{
		padding-right: 15%;
	}
	.banner-caption h1{
		font: normal 500 27px "Avenir LT Std",sans-serif;
	}
	.sidebar-inner {
		position: relative;
		width: 100%;
		max-width: 100%;
		border-bottom: none;
		top:0px;
	}
	.navbar-wrapper .main_menu{
		background: #f5f4f4;
		margin: 0;
	}
	.navbar-wrapper .main_menu li a{
		color: #282828;
    	font: normal 500 16px "Avenir LT Std",sans-serif;
		padding-left: 10px;
	}
	.news-item-inner{
		min-height: 391px;
	}
	.external-links-caption h4 {
    	font: normal 900 18px "Avenir LT Std",sans-serif;
	}
	.contact-us-col h1{
		margin-bottom: 40px;
	}
	.footer-links ul {
		text-align: center;
	}
	.copyright-text p{
		text-align: center;
	}
	.common-banner-full{
		height: 200px;
	}
	



}





/*ipad landscape*/

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation: landscape){
	
	.banner-caption{
		padding-right: 8%;
	}
	.common-banner-full{
		height: 300px;
	}
	ul.mtree.transit a {
    	font: normal 500 14px "Avenir LT Std",sans-serif!important;
	}
	.sidebar-outer-sticky.affix {
		position: relative!important;
		top: 0px!important;
		z-index: 9999!important;
		width: 100%!important;
	}
	
}

/*ipad pro portrait*/

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait){
	.sidebar-inner {
		position: absolute;
		background: #ffffff;
/*
		width: 85%;
		max-width: 85%;
*/
		max-height: 100vh;
		overflow: auto;
		z-index: 5;
		border-bottom: 4px solid #fa991f;
		top: -75px;
		padding: 20px 0;
	}
	.sidebar-outer-sticky.affix {
		position: relative!important;
		top: 0px!important;
		z-index: 9999!important;
		width: 100%!important;
	}
	ul.mtree.transit a {
    	font: normal 500 14px "Avenir LT Std",sans-serif!important;
	}
	.common-banner-full {
    	height: 250px;
	}
}

/*ipad pro landscape*/

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape){
	
	.sidebar-inner {
		position: absolute;
		background: #ffffff;
/*
		width: 85%;
		max-width: 85%;
*/
		max-height: 100vh;
		overflow: auto;
		z-index: 5;
		border-bottom: 4px solid #fa991f;
		top: -75px;
		padding: 20px 0;
	}
	.sidebar-outer-sticky.affix {
		position: relative!important;
		top: 0px!important;
		z-index: 9999!important;
		width: 100%!important;
	}
	ul.mtree.transit a {
    	font: normal 500 14px "Avenir LT Std",sans-serif!important;
	}
	.common-banner-full {
    	height: 350px;
	}
	
}


/* ----------- Tab portrait (when resize) ----------- */

@media  (min-width:768px) and (max-width:1024px){
	#navbar{
		background:#fff;
	}
	 .navbar-wrapper .main_menu{
		background: #f5f4f4;
		margin: 0;
	}
	.navbar-wrapper .main_menu li a{
		color: #282828;
    	font: normal 500 16px "Avenir LT Std",sans-serif;
		padding-left: 10px;
	}
	ul.mtree.transit a {
    	padding: 10px 10px 10px 10px!important
	}
}



/* ----------- Tab to laptops (when resize) ----------- */


@media screen and (min-width: 768px) and (max-width: 1199px) 
 { 
  
	
	.common-banner-full {
		height: 300px;
	}
	 
  
  
}





/*large screen*/

@media (min-width : 1824px) { 
	
	.home_banner_full{
		height: 744px!important;
	}
	.banner-caption{
		padding-right: 32%;
	}


}



/* ----------- Non-Retina Screens ----------- */
@media screen 
  and (min-width: 1200px) 
  and (max-width: 1600px) 
 { 
  
  

}



/* ----------- Retina Screens ----------- */
@media screen 
  and (min--width: 1200px) 
  and (max--width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
  



  
}







/* ----------- tabs without orientation ----------- */


@media screen 
  and (min-width: 768px) 
  and (max-width: 1023px) 
 { 
  
}



/*nav bar collpase in ipad*/


@media (max-width: 1024px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		text-align:left;
    }
    .collapse.in{
        display:block !important;
    }
	.navbar-collapse.in {
        overflow-y: auto!important;
	}
	.navbar-collapse.collapse{
		overflow-y: auto!important;
	}
	
		
}

@media (-webkit-min-device-pixel-ratio: 3), (min-resolution: 192dpi), (max-width: 767px) { 

	.news-item-inner h3 img {
    	width: 44px!important;
	}
    
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 

  select,
  textarea,
  input {
    font-size: 16px !important;
  }

}







    